> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gu1.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Investigation Alerts

> Get all alerts linked to an investigation — in the gu1 case management workflow for compliance teams, with examples for get alerts use cases.

## Overview

Retrieves all alerts associated with an investigation.

## Path Parameters

<ParamField path="id" type="string" required>
  Investigation ID
</ParamField>

## Query Parameters

<ParamField query="category" type="string">
  Filter by alert category
</ParamField>

<ParamField query="sortBy" type="string">
  Sort by: createdAt, severity, riskContribution
</ParamField>

## Response

```json theme={null}
{
  "investigation": {
    "id": "inv-123",
    "name": "AML Investigation"
  },
  "alerts": [
    {
      "id": "alert-456",
      "name": "Suspicious Transaction",
      "severity": "HIGH",
      "riskContribution": 35,
      "consolidatedAt": "2024-12-23T10:00:00Z"
    }
  ],
  "summary": {
    "totalAlerts": 3,
    "categories": ["transaction_monitoring", "sanctions"],
    "highlightedAlerts": 1
  }
}
```

## Example

```bash theme={null}
curl -X GET http://api.gu1.ai/intelligence/investigations/inv-123/alerts \
  -H "Authorization: Bearer YOUR_API_KEY"
```
